/*     107506 : HTML 편집기      */
.html__107506__ * {line-height:1.4em}

/*     107507 : 실선      */
.solid_line__107507__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107507__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107507__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107507__ {height:20px}
}

/*     112173 : 번호 입력형 타이틀      */
.number_title__112173__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__112173__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__112173__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__112173__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__112173__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__112173__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__112173__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__112173__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__112173__.s_size_200 i {border-width:2px}
.number_title__112173__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__112173__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__112173__ ul li {font-size:20px}
}

/*     107510 : 장문 텍스트      */
.textarea__107510__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     118003 : 이미지      */
.img__118003__ {max-width:100%}
.img__118003__ * {box-sizing:border-box}
.img__118003__ a {display:block;vertical-align:top}
.img__118003__ img {width:400px;vertical-align:top}

/*     118005 : 장문 텍스트      */
.textarea__118005__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__118005__ p {font-size:20px}
}

/*     112171 : 번호 입력형 타이틀      */
.number_title__112171__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__112171__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__112171__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__112171__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__112171__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__112171__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__112171__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__112171__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__112171__.s_size_200 i {border-width:2px}
.number_title__112171__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__112171__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__112171__ ul li {font-size:20px}
}

/*     112172 : 장문 텍스트      */
.textarea__112172__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__112172__ p {font-size:20px}
}

/*     112169 : 번호 입력형 타이틀      */
.number_title__112169__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__112169__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__112169__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__112169__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__112169__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__112169__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__112169__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__112169__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__112169__.s_size_200 i {border-width:2px}
.number_title__112169__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__112169__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__112169__ ul li {font-size:20px}
}

/*     112170 : 장문 텍스트      */
.textarea__112170__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__112170__ p {font-size:20px}
}

/*     118002 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__118002__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__118002__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__118002__ ul li:first-child {margin-top:0}
.text_list__118002__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__118002__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__118002__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__118002__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__118002__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__118002__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__118002__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__118002__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__118002__ ul li {font-size:15px}
}

/*     117996 : 이미지      */
.img__117996__ {max-width:100%}
.img__117996__ * {box-sizing:border-box}
.img__117996__ a {display:block;vertical-align:top}
.img__117996__ img {width:300px;vertical-align:top}

/*     112164 : 번호 입력형 타이틀      */
.number_title__112164__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__112164__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__112164__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__112164__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__112164__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__112164__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__112164__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__112164__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__112164__.s_size_200 i {border-width:2px}
.number_title__112164__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__112164__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__112164__ ul li {font-size:20px}
}

/*     112168 : 장문 텍스트      */
.textarea__112168__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__112168__ p {font-size:20px}
}

/*     112165 : 번호형 타이틀 + 내용      */
.title__112165__ .title_inner:after {content:''; display:block; clear:both;}
.title__112165__ .tit_num {float:left;}
.title__112165__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#444444; line-height:1; letter-spacing:-.03em;}
.title__112165__ .tit_cont {overflow:hidden;}
.title__112165__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__112165__ .tit_cont > p:first-child {margin-top:0;}
.title__112165__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__112165__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__112165__.size_small .tit_num .num_text {font-size:35px;}
	.title__112165__.size_small .tit_cont > p.title {font-size:16px;}
	.title__112165__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__112165__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__112165__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__112165__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__112165__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__112165__.size_large .tit_cont > p.title {font-size:22px;}
	.title__112165__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__112165__.size_small .tit_cont > p.title {font-size:18px;}

	.title__112165__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__112165__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__112165__.size_large .tit_cont > p.title {font-size:24px;}
	.title__112165__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     112166 : 번호형 타이틀 + 내용      */
.title__112166__ .title_inner:after {content:''; display:block; clear:both;}
.title__112166__ .tit_num {float:left;}
.title__112166__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#444444; line-height:1; letter-spacing:-.03em;}
.title__112166__ .tit_cont {overflow:hidden;}
.title__112166__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__112166__ .tit_cont > p:first-child {margin-top:0;}
.title__112166__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__112166__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__112166__.size_small .tit_num .num_text {font-size:35px;}
	.title__112166__.size_small .tit_cont > p.title {font-size:16px;}
	.title__112166__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__112166__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__112166__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__112166__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__112166__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__112166__.size_large .tit_cont > p.title {font-size:22px;}
	.title__112166__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__112166__.size_small .tit_cont > p.title {font-size:18px;}

	.title__112166__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__112166__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__112166__.size_large .tit_cont > p.title {font-size:24px;}
	.title__112166__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     112159 : 이미지      */
.img__112159__ {max-width:100%;}
.img__112159__ * {box-sizing:border-box;}
.img__112159__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__112159__ img {width:160px; max-width:100%; vertical-align:top;}

/*     112160 : 번호 입력형 타이틀      */
.number_title__112160__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__112160__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__112160__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__112160__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__112160__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__112160__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__112160__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__112160__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__112160__.s_size_200 i {border-width:2px;}
.number_title__112160__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__112160__.s_size_250 i {border-width:3px;}

/*     112161 : 실선      */
.solid_line__112161__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__112161__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__112161__ {height:px;}
}

/*     112163 : 장문 텍스트      */
.textarea__112163__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__112163__ p {font-size:20px}
}

